
eTBM 3 - Feature #2182

Implement case tags update

09/22/2016 12:16 PM - Maurício Dos Santos

Status: Closed Start date: 09/22/2016

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.4 - Oct 10th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Implement the case tags update when editing any information about the case.

History

#1 - 09/22/2016 12:19 PM - Maurício Dos Santos

- Assignee set to Maurício Dos Santos

#2 - 09/23/2016 02:26 PM - Maurício Dos Santos

Waiting for #1973 conclusion

#3 - 09/23/2016 03:44 PM - Maurício Dos Santos

- Status changed from New to In Progress

#4 - 10/08/2016 08:13 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#5 - 10/20/2016 09:48 PM - Ricardo Memoria

- Status changed from Resolved to Closed
